@media (min-width: 1400px) {}

@media (min-width: 1000px) and (max-width: 1400px) {
    .index {
        width: 100%;
        overflow: hidden;
    }
    .centerYs .wrapper {
        width: 1024px;
    }
    .centerList {
        width: 654px;
    }
    /* show */
    .show-page {
        clear: both;
        margin: 0 auto;
        width: 1024px;
        overflow: hidden;
    }
    .show-page .crumbs {
        margin: 20px 20px 0;
    }
    .show-page .col {
        margin: 20px 20px 50px;
    }
    .show-page .col-left {
        float: left;
        width: 680px;
    }
}

@media (max-width: 768px) {
    .container {
        width: 100%;
    }
    .index {
        width: 100%;
        overflow: hidden;
    }
    .phide {
        display: none;
    }
    .whide {
        display: block;
    }
    p {
        margin: 0;
    }
    /* nav */
    .news-crumbs .main {
        width: auto;
        padding: 0 0.34rem;
    }
    .topNav {
        height: 1.02rem;
        line-height: 1.02rem;
        position: fixed;
        top: 0;
        left: 0;
        z-index: 9999;
    }
    .nav_logo img {
        float: left;
        margin-left: 0.3rem;
        margin-top: 0.2rem;
        width: 0.65rem;
		height: 0.65rem;
    }
    .nav_logo b {
        margin-top: 0.3rem;
        margin-left: 0.2rem;
        width: 3.5rem;
        padding: 0.12rem 0.2rem;
        font-size: 0.24rem;
        border-left: 0.02rem solid #ccc;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
    }
    .ptopMenu {
        margin-top: 0;
        width: 1.24rem;
        height: 1.02rem;
    }
    .nav_tel {
        display: none;
    }
    .pnavList {
        position: fixed;
        top: 1.02rem;
        right: 0;
        z-index: 11111;
        width: 7.5rem;
        height: 100%;
        background: rgba(0, 0, 0, 0.5);
        display: none;
    }
    .pnavList>ul {
        padding: 0.3rem 0.3rem 1.32rem;
        width: 3.5rem;
        height: 100%;
        background: #fff;
        overflow: auto;
    }
    .pnavList>ul li p b {
        float: left;
        margin-top: 0.2rem;
        margin-right: 0.15rem;
        width: 0.03rem;
        height: 0.3rem;
        background: #21b7dc;
    }
    .pnavList>ul li p span {
        float: left;
        line-height: 0.7rem;
        font-size: 0.32rem;
        font-weight: 600;
        text-align: left;
        color: #222;
    }
    .psubNav {
        margin-left: 0.85rem;
    }
    .psubNav li {
        line-height: 0.6rem;
        font-size: 0.28rem;
        text-align: left;
        color: #222;
    }
    .psubNav li a {
        color: #222;
    }
    .psubNav li:hover a,
    .psubNav li.cur a {
        color: #21b7dc;
    }
    /* pbanner */
    #banner {
        display: none;
    }
    #pbanner {
        display: block;
        margin-top: 1.02rem;
    }
    #pbanner img {
        width: 100%;
    }
    /* intro */
    .intro {
        margin: 0 auto;
        padding: 0.5rem 0 0;
    }
    .intro h3 {
        line-height: 0.9rem;
        font-size: 0.34rem;
        font-weight: 600;
    }
    .intro h3 img {
        height: 0.72rem;
    }
    .intro h4 {
        margin: 0 auto 0.3rem;
    }
    .intro h4 span {
        line-height: 0.4rem;
        font-size: 0.24rem;
    }
    .intro h4 span.line {
        margin: 0 0.1rem;
        width: 0.86rem;
        height: 0.02rem;
    }
    .intro p {
        margin: 0 0.3rem 0.2rem;
        line-height: 0.46rem;
        font-size: 0.26rem;
    }
    .intro p img {
        margin: 0.3rem auto 0;
    }
    .intro_video {
        margin: 0 0.3rem 0.3rem 0.3rem;
        width: 6.9rem;
        height: auto;
        text-align: center;
    }
    /* centerHj */
    .centerPic {
        padding: 0;
        height: auto;
        background: #fff;
    }
    .centerHj h4 {
        padding-top: 0.7rem;
        margin-bottom: 0.7rem;
        font-size: 0.32rem;
    }
    .centerHjList {
        margin: 0;
    }
    .centerHjCont .swiper-slide {
        -webkit-transition: transform 1.0s;
        -moz-transition: transform 1.0s;
        -ms-transition: transform 1.0s;
        -o-transition: transform 1.0s;
        -webkit-transform: scale(1);
        transform: scale(1);
        margin-top: 0;
        margin-bottom: 0;
    }
    .centerHjCont .swiper-slide-active,
    .centerHjCont .swiper-slide-duplicate-active {
        -webkit-transform: scale(1);
        transform: scale(1);
        z-index: 1002;
    }
    .centerHjCont .swiper-slide a {
        display: block;
        width: 100%;
        height: auto;
    }
    .centerHjCont .swiper-slide img {
        display: block;
        width: 100%;
        height: 100%;
        border: none;
    }
    .layer-mask {
        display: none;
    }
    .centerHjCont .swiper-slide-active .layer-mask {
        display: none;
    }
    .centerHjCont .swiper-button-prev,
    .centerHjCont .swiper-button-next {
        display: none;
    }
    .centerHjCont .swiper-pagination {
        display: block;
    }
    .swiper-pagination-bullet-active {
        background: #fff;
    }
    /* centerVideo */
    .centerVideo {
        padding: 0 15px;
    }
    .centerVideoList {
        padding: 0;
    }
    .centerVideoList:nth-child(odd) {
        padding-right: 1%;
    }
    .centerVideoList:nth-child(even) {
        padding-left: 1%;
    }
    .centerVideoList a span {
        width: 100%;
        height: auto;
    }
    .centerVideoList img.playBtn {
        margin-top: -0.27rem;
        margin-left: -0.27rem;
        width: 0.54rem;
        height: 0.54rem;
    }
    .intro .centerVideo p {
        margin: 0.2rem 0;
        line-height: 0.4rem;
        font-size: 0.28rem;
    }
    .centerVideo a.checkMore {
        display: block;
        margin: 0.3rem auto 0.5rem;
        width: 3.2rem;
        height: 0.76rem;
        line-height: 0.76rem;
        font-size: 0.3rem;
        text-align: center;
        border: 0.02rem solid #24b5dc;
        border-radius: 0.38rem;
        color: #24b5dc;
        background: #fff;
    }
    /* centerLife */
    .centerLife {
        width: 7.5rem;
        height: 8.25rem;
        background: url(../pimg/pcenterLife_bg.jpg) no-repeat center;
        background-size: cover;
    }
    .centerLife h4 {
        margin-top: 0;
        padding-top: 0.5rem;
        margin-bottom: 0;
        font-size: 0.32rem;
        text-align: center;
    }
    .centerLife span.line {
        margin: 0.1rem auto 0.5rem;
        width: 0.5rem;
        height: 0.1rem;
        text-align: center;
    }
    .centerLife video {
        float: none;
        margin-top: 0;
    }
    .intro .centerLife p {
        margin: 0.3rem 0 0;
    }
    /* parentWords */
    .parentWords {
        width: 7.5rem;
        height: 8.2rem;
        background: url(../pimg/pparentWords_bg.jpg) no-repeat center;
        background-size: 100%;
    }
    .pw_list {
        margin: 0 0.3rem 0.3rem;
        padding: 0.3rem;
        width: 6.9rem;
        height: 4.6rem;
        border-radius: 0.2rem;
        background: #fff;
    }
    .pw_list img {
        position: static;
        float: left;
        margin-left: 0;
        width: 0.72rem;
        height: 0.74rem;
    }
    .pwlist_text {
        float: left;
        margin-left: 0.3rem;
        width: 5.2rem;
    }
    .pwlist_text h5 {
        line-height: 0.8rem;
        font-size: 0.36rem;
    }
    .pwlist_text p {
        margin: 0;
    }
    /* news */
    .news {
        padding-bottom: 0.5rem;
    }
    .newsList {
        margin-top: 0.4rem;
    }
    .newsList dl {
        margin: 0;
    }
    .newsList dt {
        width: 100%;
        height: 4rem;
        overflow: hidden;
    }
    .newsList dt img {
        width: 100%;
        height: auto;
    }
    .newsList dd {
        margin-top: 0.2rem;
    }
    .newsList dd h5 {
        width: 0.92rem;
        height: 0.6rem;
        line-height: 0.6rem;
        font-size: 0.28rem;
        font-weight: 400;
        text-align: center;
        background: url('../img/newsDate_bg.png') no-repeat center;
        color: #fff;
    }
    .newsList dd b {
        float: left;
        margin-left: 0.18rem;
        width: 5.7rem;
        height: 0.6rem;
        line-height: 0.6rem;
        font-size: 0.3rem;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
    }
    .newsNopicList {
        padding: 0 15px;
    }
    .newsNopicList:nth-child(1) {
        margin-top: 0.4rem;
    }
    .newsNopicList a {
        margin-bottom: 0.2rem;
    }
    .newsNopicList b {
        display: none;
    }
    .newsNopicList span {
        margin-left: 0;
        line-height: 0.42rem;
        font-size: 0.28rem;
    }
    .news-bd {
        width: 100%;
        background: #fff;
    }
    .news-bd .main {
        padding: 0 0 1rem;
        width: auto;
    }
    .news-bd .news-list {
        clear: both;
        overflow: hidden;
        padding: 0 0.34rem 0;
    }
    .news-bd .news-list h3 {
        display: block;
        height: 1rem;
        text-align: center;
        line-height: 1rem;
        font-size: 0.4rem;
        font-weight: bold;
    }
    .news-bd .news-list .image-box {
        clear: both;
        overflow: hidden;
        border-top: 0;
        padding: 0.3rem 0;
    }
    .news-bd .news-list .image-box .left {
        float: left;
    }
    .news-bd .news-list .image-box .right {
        float: right;
    }
    .news-bd .news-list .image-box .image {
        width: 2.4rem;
        height: 1.38rem;
        overflow: hidden;
    }
    .news-bd .news-list .image-box .image img {
        display: block;
        width: 100%;
        height: auto;
    }
    .news-bd .news-list .image-box .text {
        margin-top: -0.1rem;
        width: 3.9rem;
    }
    .news-bd .news-list .image-box .text h4 {
        position: relative;
        height: 1rem;
        font-size: 0.3rem;
        font-weight: bold;
        line-height: 0.5rem;
        text-overflow: -o-ellipsis-lastline;
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 2;
        line-clamp: 2;
        -webkit-box-orient: vertical;
    }
    .news-bd .news-list .image-box .text .date {
        display: block;
        font-size: 14px;
        line-height: 36px;
        color: #898989;
    }
    .news-bd .news-list .image-box .text p {
        display: none;
    }
    /* intro */
    #intro {
        padding-bottom: 0.5rem;
    }
    .intro_video video {
        margin: 0.5rem 0 0;
        width: 100%;
        height: auto;
    }
    /* reason */
    .reason p {
        margin-top: 0.3rem;
        text-align: left;
    }
    /* lnmb */
    .intro2 h3 img {
        height: 0.56rem;
    }
    .lnmb {
        margin-top: 0.5rem;
        width: 7.5rem;
        height: 15.45rem;
        background: url(../pimg/plnmb_bg.jpg) no-repeat center;
        background-size: cover;
    }
    .lnmb h4 {
        margin-top: 0.5rem;
        margin-bottom: 0;
        font-size: 0.32rem;
        text-align: center;
    }
    .lnmb h1 {
        margin-top: 0.2rem;
        margin-bottom: 0.4rem;
        line-height: 0.55rem;
        font-size: 0.4rem;
        text-align: center;
    }
    .jyln {
        padding-right: 15px;
    }
    .jyln p {
        margin: 0 0 0.2rem;
    }
    .pymbList div {
        margin-top: 4.5rem;
        padding-top: 0.4rem;
    }
    .pymbList span {
        position: absolute;
        top: 0;
        left: 50%;
        margin-left: -0.585rem;
        display: inline-block;
        width: 1.17rem;
        height: 1.17rem;
    }
    .pymbList b {
        font-size: 0.24rem;
    }
    /* zyys */
    .zyysCont {
        margin-top: 0.5rem;
        padding-top: 0.7rem;
        width: 7.5rem;
        height: 13.47rem;
        background: url(../pimg/presource_bg.jpg) no-repeat center;
        background-size: 100%;
    }
    .zyysCont h4 {
        margin-bottom: 0.3rem;
        line-height: 0.4rem;
        font-size: 0.4rem;
        font-weight: 500;
        text-align: center;
        color: #fff;
    }
    .zyysCont img {
        float: none;
        margin-top: 0.3rem;
        width: 100%;
    }
    /* centerYs */
    .centerYs {
        margin-top: 0.5rem;
        padding-top: 0.7rem;
        width: 7.5rem;
        height: 15.11rem;
        background: url(../pimg/pcenterYoushi_bg.jpg) no-repeat center;
        background-size: 100%;
    }
    .centerYs h4 {
        margin-bottom: 0.5rem;
        line-height: 0.4rem;
        font-size: 0.3rem;
        font-weight: 500;
        text-align: center;
        color: #fff;
    }
    .pcenterYsList {
        margin: 0.3rem auto;
        width: 6.9rem;
        background: #f6f6f6;
    }
    .pcenterYsList li {
        border-bottom: 0.01rem solid #d9d9d9;
    }
    .pcenterYsList li.current {
        display: block;
    }
    .pcenterYsList li h1 {
        padding: 0 0.2rem;
        height: 0.8rem;
        line-height: 0.8rem;
        font-size: 0.3rem;
        color: #222;
        background: #fff;
    }
    .pcenterYsList li.cur h1 {
        background: #f19730;
        color: #fff;
    }
    .pcenterYsList li h1 span.dot img {
        width: 0.2rem;
        height: 0.11rem;
    }
    .pcenterYsList li p {
        padding: 0 0.2rem;
        margin: 0.2rem 0;
        line-height: 0.48rem;
        font-size: 0.28rem;
    }
    /* nlCont */
    .nlCont h3 {
        margin-bottom: 0.3rem;
    }
    .nlCont p {
        margin: 0 0 0.2rem;
        text-align: left;
    }
    .pnlCont h3 {
        margin-bottom: 0.15rem;
    }
    .pnlCont1 {
        margin: 0 0.3rem;
    }
    .nlList {
        padding: 0.2rem 0.2rem 0.3rem 0;
        margin: 0 auto;
        width: 3.5rem;
        height: auto;
        text-align: center;
    }
    .nlList:nth-child(5n+1) {
        padding-right: 0;
    }
    .nlList img {
        margin: auto auto 0.2rem auto;
        width: auto;
        height: 0.7rem;
        transition: .9s all;
    }
    .nlList img:hover {
        -webkit-transform: rotateY(180deg);
        -moz-transform: rotateY(180deg);
        -o-transform: rotateY(180deg);
        transform: rotateY(180deg);
    }
    .nlList h5 {
        line-height: 0.6rem;
        font-size: 0.3rem;
        font-weight: bold;
    }
    .nlList p {
        margin: 0 0.1rem;
        line-height: 0.5rem;
        font-size: 0.26rem;
        font-weight: 300;
        color: #494949;
    }
    /* classSetting */
    .classSetting {
        margin: 0;
        background: #fff;
    }
    .classSetting h4 {
        font-size: 0.3rem;
    }
    .classSetting p {
        text-align: left;
    }
    .classSettingCont {
        margin: 0 0.3rem;
        padding-top: 0.2rem;
        width: 6.9rem;
        height: auto;
        background: #fff;
    }
    .classSettingList {
        margin-bottom: 0.4rem;
        padding: 0.3rem 0.1rem;
        width: 100%;
        height: auto;
        border: 0.02rem solid #d7d7d7;
        border-radius: 0.2rem;
        background: #f1f3f8;
    }
    .classSettingList h2 b {
        float: none;
        display: block;
        margin-right: 0;
        width: auto;
        height: 0.4rem;
        line-height: 0.4rem;
        font-size: 0.34rem;
        text-align: left;
        text-indent: 0;
        color: #222;
        background: none;
    }
    .classSettingList h2 s {
        display: block;
        margin-top: 0.04rem;
        width: 0.43rem;
        height: 0.13rem;
        background: #f7a08b;
    }
    .classSettingList2 h2 s {
        background: #f8c17c;
    }
    .classSettingList3 h2 s {
        background: #eba1d0;
    }
    .classSettingList4 h2 s {
        background: #95d589;
    }
    .classSettingList5 h2 s {
        background: #f8c17c;
    }
    .classSettingList h2 span {
        margin-right: 0.1rem;
        padding: 0 0.1rem;
        height: 0.36rem;
        line-height: 0.36rem;
        font-size: 0.26rem;
        font-weight: 500;
        text-align: center;
        border-radius: 0.18rem;
        color: #222;
        background: #d7ddea;
    }
    .classSettingList a {
        display: none;
    }
    .classSettingList img {
        margin-left: 0;
        width: auto;
        height: 1.2rem;
    }
    .classSettingList p {
        margin: 0.2rem 0 0;
    }
    /* AI */
    .AI {
        padding-top: 0.25rem;
    }
    .AI h4 {
        font-size: 0.3rem;
    }
    .AI h5 {
        margin-top: 0;
        font-size: 0.28rem;
    }
    .AI p {
        padding: 0;
        font-size: 0.28rem;
    }
    .pAICont {
        background: #f4f5f9;
    }
    .pAICont img {
        margin: 0.3rem 0;
    }
    .AIList {
        margin: 0 0.3rem 1rem;
        padding: 0.6rem 0.3rem 0.3rem;
        background: #fff;
        box-shadow: 0 0.02rem 0.3rem #ccc;
        position: relative;
    }
    .AIList:nth-child(4) {
        margin: 0 0.3rem;
    }
    .AIList h6 {
        position: absolute;
        top: -0.35rem;
        left: 0;
        z-index: 999;
        padding: 0 0.5rem;
        height: 0.7rem;
        line-height: 0.7rem;
        font-size: 0.3rem;
        text-align: center;
        border-radius: 0.35rem;
        background: #e94218;
        color: #fff;
    }
    .AIList p {
        padding: 0;
        margin: 0;
        text-align: left;
    }
    /* wormAPP */
    .wormAPPIntro {
        text-align: center;
    }
    .wormAPPIntro img {
        margin: 0.5rem auto 0;
        width: 2.9rem;
    }
    .wormAPPIntro h1 {
        margin: 0.3rem 0;
        line-height: 0.6rem;
        font-size: 0.43rem;
    }
    .wormAPPIntro p {
        margin-top: 0.3rem;
    }
    .wormAPPIntro a {
        display: block;
        margin: 0.5rem auto 1rem;
        width: 2.3rem;
        height: 0.6rem;
        line-height: 0.58rem;
        font-size: 0.3rem;
        text-align: center;
        border: 0.02rem solid #fff;
        border-radius: 0.3rem;
    }
    /* kjys */
    #kjys {
        padding-bottom: 0.75rem;
    }
    .icenterAPP {
        margin-top: 0.5rem;
        padding-top: 0;
        width: 7.5rem;
        height: auto;
        background: none;
    }
    .icenterAPP h4 {
        font-size: 0.4rem;
    }
    .icenterAPP p {
        margin: 0 0 0.2rem;
    }
    .icenterAPP img {
        margin: 0.3rem 0 0.5rem;
    }
    .icenterIntro {
        padding-left: 15px;
    }
    .icenterAPP h5 {
        margin-bottom: 0.2rem;
        font-size: 0.3rem;
    }
    .icenterIntro a {
        display: block;
        margin: 0.5rem auto 0;
        width: 2.3rem;
        height: 0.6rem;
        line-height: 0.58rem;
        font-size: 0.3rem;
        text-align: center;
        border: 0.02rem solid #24b5dc;
        border-radius: 0.3rem;
    }
    /* saas */
    .saasCont {
        margin-top: 0.5rem;
        width: 7.5rem;
        height: auto;
        background: #fff url('../pimg/psaas_bg.jpg') no-repeat 0 0;
        background-size: 100%;
    }
    .saasCont .container {
        padding-bottom: 0.5rem;
    }
    .saasCont .saasText .btn {
        display: block;
        position: absolute;
        left: 50%;
        bottom: 0;
        margin-left: -3.5rem;
        width: 7rem;
        height: 0.8rem;
    }
    .saasCont .saasText .btn-down {
        background: #dbeff6 url('../img/m-ico-1-202107.jpg') no-repeat 0 50%;
        background-size: 100%;
    }
    .saasCont .saasText .btn-up {
        background: #dbeff6 url('../img/m-ico-2-202107.jpg') no-repeat 0 50%;
        background-size: 100%;
    }
    .saas .saasTextDown {
        height: auto;
    }
    .saasText {
        margin: 5rem 0 0;
        padding: 0.3rem 0.3rem 0rem;
        width: 7.5rem;
        height: 11rem;
        overflow: hidden;
        background: rgba(255, 255, 255, 0.9);
    }
    .saasText h4 {
        font-size: 0.4rem;
        text-align: center;
    }
    .saasText p {
        margin: 0;
        padding-bottom: 0.25rem;
    }
    /* yunying */
    .yunying {
        margin: 0;
        padding-top: 0;
        padding-bottom: 0.5rem;
        width: 7.5rem;
        height: 16.5rem;
        background: url(../pimg/pyunying_bg.jpg) no-repeat center;
        background-size: cover;
    }
    .yunying h3 {
        padding: 0.5rem 0 0.3rem;
        background: #f1f3f8;
    }
    .yunyingList {
        margin-top: 0.3rem;
        margin-right: 0;
        padding: 0.3rem;
        width: 100%;
        height: auto;
        text-align: center;
        background: rgba(255, 255, 255, 0.95);
    }
    .yunyingList:first-child {
        margin-left: 0;
    }
    .yunyingList img {
        height: 0.7rem;
    }
    .yunyingList h5 {
        margin: 0.2rem 0;
        line-height: 0.4rem;
        font-size: 0.3rem;
        text-align: center;
    }
    .yunyingList p {
        margin: 0;
    }
    /* homeSchool */
    .homeSchool {
        margin: 0;
        padding: 0.7rem 0 0;
        background: #fff;
    }
    .parentUniversity {
        margin-top: 0.5rem;
        padding-top: 0;
        width: 100%;
        height: auto;
        background: none;
    }
    .parentPic {
        padding-top: 1.2rem;
        width: 7.5rem;
        height: 8.72rem;
        background: url('../pimg/parentPic_bg.jpg') no-repeat center;
        background-size: cover;
    }
    .parentIntro {
        padding-top: 0.5rem;
        padding-left: 15px;
    }
    .parentIntro h4 {
        font-size: 0.4rem;
        text-align: center;
    }
    .homeSchool p {
        margin: 0 0 0.5rem;
    }
    /* zhuanjia */
    .zhuanjia {
        padding-top: 0;
        width: 7.5rem;
        height: 11rem;
        background: url('../pimg/pzhuanjia_bg.jpg') no-repeat center;
        background-size: cover;
    }
    .zhuanjiaIntro1 {
        margin-top: 2.7rem;
        padding-right: 15px;
    }
    .zhuanjiaIntro2 {
        margin-top: 2.6rem;
        padding-left: 15px;
    }
    .zhuanjia h4 {
        font-size: 0.4rem;
        text-align: center;
    }
    .zhuanjia p {
        margin: 0 0 0.5rem;
    }
    /* teacherCont */
    .teacher {
        padding-top: 0;
        background: #fff;
    }
    .teacherCont {
        padding-top: 5rem;
        margin-top: 0.5rem;
        width: 7.5rem;
        height: 12.6rem;
        background: url('../pimg/pteacher_bg.jpg') no-repeat center;
        background-size: cover;
    }
    .teacherCont h4 {
        margin-top: 0.3rem;
        font-size: 0.4rem;
        text-align: center;
    }
    .teacherCont p {
        margin: 0 0 0.2rem;
    }
    /* pictures */
    .pictures {
        margin-top: 1rem;
        padding: 0 15px;
        width: 7.5rem;
        height: 4.54rem;
        background: url('../pimg/ppicture_bg.jpg') no-repeat center;
        background-size: cover;
    }
    /* hzCont */
    .hzCont {
        display: block;
        margin-top: 0;
        padding-top: 0.8rem;
        padding-bottom: 0.5rem;
        width: 7.5rem;
        height: 14.52rem;
        background: url('../pimg/phezuo_bg.jpg') no-repeat center;
        background-size: cover;
    }
    .phzList {
        margin: 0 0.3rem;
        width: 6.9rem;
        padding-bottom: 0.3rem;
    }
    .hz_list {
        margin: 0 0 0.3rem;
        padding: 0.3rem 0.2rem;
        float: none;
        width: 6.9rem;
        min-height: auto;
    }
    .hz_list img {
        position: static;
        float: left;
        margin-left: 0;
        width: 0.72rem;
        height: 0.74rem;
    }
    .hzlist_text h5 {
        line-height: 0.5rem;
        font-size: 0.3rem;
    }
    .hzlist_text p {
        margin: 0;
    }
    .phzList .swiper-pagination {
        bottom: 0;
    }
    /* foot */
    .foot {
        padding: 0.5rem 0.3rem;
        text-align: center;
        color: #222;
    }
    .foot h3 img {
        margin-bottom: 0.2rem;
        width: 3.3rem;
    }
    .foot h4 {
        margin-top: 0.3rem;
        font-size: 0.3rem;
    }
    .foot span.line {
        margin-top: 0.1rem;
        margin-bottom: 0.2rem;
        width: 0.32rem;
        height: 0.04rem;
    }
    .foot_logo {
        margin: 0 auto;
        width: 2.59rem;
        height: 0.72rem;
        text-align: center;
    }
    .foot p {
        margin-top: 0.2rem;
        margin-bottom: 0;
        line-height: 0.5rem;
        font-size: 0.26rem;
        text-align: left;
    }
    .guanzhu {
        margin-left: 0;
    }
    .erweimaList {
        margin-bottom: 0;
    }
    .erweima {
        display: block;
        width: 100%;
        height: auto;
        position: static;
        margin-left: 0;
    }
    .copy {
        height: auto;
        line-height: 0.3rem;
        font-size: 0.24rem;
        font-weight: 400;
        text-align: center;
        padding: 0.1rem 0 0.2rem;
    }
    .copy .container {
        padding: 0;
    }
    /* 新闻详情 */
    .list-col .list-col-right {
        float: none;
        margin: 1rem 0.3rem 0;
        width: 6.9rem;
    }
    /* sign */
    .signUpCont {
        display: block;
    }
    .signUpCont {
        margin: 0 auto;
        padding-top: 0;
        width: 100%;
        height: auto;
        padding-bottom: 0;
        overflow: hidden;
    }
    .signUp .signUpTitle {
        display: none;
    }
    .signUpCont .signUpForm {
        position: relative;
        left: 0;
        top: 0;
        margin: 0 auto;
        width: auto;
        padding: 0.7rem;
    }
    .signUpCont .signUpForm span {
        display: block;
        margin: 0 auto;
        height: 0.7rem;
        width: 2rem;
        line-height: 0.7rem;
        font-size: 0.48rem;
        background: #fff;
    }
    .signUpCont .signUpForm .title {
        margin: 0 auto;
        height: 0.7rem;
        width: 4rem;
        text-align: center;
        line-height: 0.7rem;
        font-size: 0.48rem;
        background: url('../img/ico-8-pc-202102.png') repeat-x 0 50%;
    }
    .signUpCont .signUpForm p {
        clear: both;
        border-bottom: 1px solid #acacac;
        margin-top: 0;
        margin-bottom: 0;
        height: 1rem;
        padding-top: 0.1rem;
        overflow: visible;
    }
    .signUpCont .signUpForm p input {
        border: 0;
        width: 3.6rem;
        height: 0.7rem;
        line-height: 0.7rem;
    }
    .signUpForm p select {
        border: 0;
        width: 3.6rem;
        height: 0.7rem;
        line-height: 0.7rem;
        background: none;
    }
    .signUpCont .main .mask {
        box-shadow: none;
        position: relative;
        margin-top: 1rem;
    }
    .signUpCont .signUpForm span,
    .signUpCont .signUpForm span.verify {
        float: left;
        margin-left: -0.2rem;
        margin-top: 0.05rem;
        width: 2.7rem;
        height: 0.7rem;
        padding-right: 0.2rem;
        text-align: left;
        line-height: 0.7rem;
        font-size: 0.28rem;
    }
    .signUpCont .signUpForm span.verify {
        float: right;
        margin-left: 0;
        padding: 0;
        width: 1.44rem;
    }
    .signUpCont .signUpForm .code-box .code-input {
        float: left;
        margin-top: 0.08rem;
        margin-left: 0;
        width: 1.5rem;
        height: 0.7rem;
        padding-left: 0;
        text-indent: 0;
        line-height: 0.7rem;
        font-size: 0.28rem;
    }
    .signUpCont .signUpForm .code-box .code {
        float: right;
        margin-top: 0.12rem;
        width: 1.44rem;
        height: 0.7rem;
        text-align: center;
        line-height: 0.7rem;
        font-size: 0.28rem;
        color: #c78153;
        font-family: Arial;
        font-style: initial;
        letter-spacing: 3px;
        font-weight: bold;
        background: none;
    }
    .signUpCont .signUpForm .code img {
        width: 100%;
        height: 100%;
        vertical-align: middle;
    }
    .signUpCont .signUpForm .submit-layer {
        margin-top: 50px;
        height: 50px;
    }
    .signUpCont .signUpForm .submit-layer .submit {
        float: right;
        width: 100%;
        height: 0.9rem;
        border-radius: 0.45rem;
        text-align: center;
        line-height: 0.9rem;
        font-size: 0.32rem;
        font-weight: bold;
        color: #fff;
        background: #9b0000;
    }
    .signUpCont .signUpForm .submit-layer .submit:hover {
        background: #a72b2b;
    }
    .signUpCont .signUpForm button {
        width: 100%;
        height: 0.9rem;
        line-height: 0.9rem;
    }
    /* signUpBtn */
    #signUpBtn {
        position: fixed;
        right: 0;
        top: 85%;
        z-index: 9999999;
        margin-top: 0;
        width: 1.37rem;
        height: 1.37rem;
        cursor: pointer;
        background: url('../img/signUpBtn-ico.png') no-repeat 0 0;
        background-size: 100% 100%;
    }
    #signUpBtn a {
        display: block;
        width: 100%;
        height: 100%;
    }
    #signUpBtn a img {
        display: none;
    }
    .tip span {
        margin-left: -2.5rem;
        margin-top: -0.5rem;
        width: 5rem;
        height: 1rem;
        line-height: 1rem;
        font-size: 0.3rem;
        border-radius: 0.5rem;
    }
    /* show */
    .show-page {
        margin-top: 1rem;
        width: 100%;
    }
    .show-page .crumbs {
        display: none;
    }
    .show-page .col {
        margin: 0.5rem 0 0;
        width: 100%;
    }
    .show-page .col-left {
        float: none;
        width: 100%;
    }
    .show-page .col-right {
        float: none;
        width: 100%;
    }
    .show-page .col-left .title-bd {
        padding: 0 0.45rem;
    }
    .show-page .col-left .title-bd h4 {
        text-align: center;
        font-size: 0.46rem;
        line-height: 0.6rem;
    }
    .show-page .col-left .title-bd span {
        display: block;
        margin-top: 0.1rem;
        text-align: center;
        font-size: 0.24rem;
        line-height: 0.48rem;
        color: #666;
    }
    .show-page .context-bd {
        padding: 0 0.3rem 0.5rem;
        font-size: 0.24rem;
        line-height: 0.5rem;
    }
    .show-page .context-bd img {
        display: block;
        margin: 0.5rem 0;
        width: 100%!important;
        height: auto!important;
    }
    .show-page .menu {
        margin-bottom: 0;
    }
    .show-page .menu dt {
        margin-bottom: 0;
        padding: 0 0.3rem;
        height: 0.8rem;
        line-height: 0.8rem;
        color: #fff;
        background: #2bb4d9;
    }
    .show-page .menu dd {
        border-bottom: 1px solid #e2e2e2;
        padding: 0.1rem 0;
        line-height: 0.5rem;
    }
    .show-page .menu dd a {
        display: block;
        position: relative;
        padding: 0 0.3rem;
        line-height: 0.5rem;
        font-size: 0.24rem;
    }
    .show-page .menu dd a:hover {
        color: #2bb4d9;
    }
}